<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <!-- Drop Shadow Stack -->
<!--    <item>-->
<!--        <shape>-->
<!--            <padding-->
<!--                android:bottom="1dp"-->
<!--                />-->

<!--            <solid android:color="#00CCCCCC" />-->

<!--            <corners android:topLeftRadius="10dp" android:topRightRadius="10dp"/>-->

<!--        </shape>-->
<!--    </item>-->
<!--    <item>-->
<!--        <shape>-->
<!--            <padding-->
<!--                android:bottom="1dp" />-->

<!--            <solid android:color="#10CCCCCC" />-->

<!--            <corners android:topLeftRadius="10dp" android:topRightRadius="10dp"/>-->

<!--        </shape>-->
<!--    </item>-->
<!--    <item>-->
<!--        <shape>-->
<!--            <padding-->
<!--                android:bottom="1dp"-->
<!--                />-->

<!--            <solid android:color="#20CCCCCC" />-->

<!--            <corners android:topLeftRadius="10dp" android:topRightRadius="10dp"/>-->

<!--        </shape>-->
<!--    </item>-->
<!--    <item>-->
<!--        <shape>-->
<!--            <padding-->
<!--                android:bottom="1dp"-->
<!--                 />-->

<!--            <solid android:color="#30CCCCCC" />-->

<!--            <corners android:topLeftRadius="10dp" android:topRightRadius="10dp"/>-->

<!--        </shape>-->
<!--    </item>-->
    <item>
        <shape>
            <padding
                android:bottom="1dp" />


            <solid android:color="#37FDFDFD" />
            <stroke android:color="#37FDFCFC" android:width="2dp"/>
            <corners android:topLeftRadius="10dp" android:topRightRadius="10dp"/>

        </shape>
    </item>

    <!-- Background -->

    <item>
        <shape>
            <gradient
                android:angle="0"
                android:startColor="#133264"
                android:centerColor="#0F5DAC"
                android:endColor="#133264"
                android:type="linear" />
            <corners android:topLeftRadius="10dp" android:topRightRadius="10dp" android:bottomRightRadius="1dp" android:bottomLeftRadius="1dp"/>
            <stroke android:width=".5dp" android:color="#23FBFAFA"/>
        </shape>
    </item>


</layer-list>